a { text-decoration: none; }
a:hover { text-decoration: underline; }
.font_90 { font-size: 90%; line-height: 1.4em; }
.red_font { color: red; }
.red_bold_font { color: red; font-weight: bold; }
.hutoji { font-weight: bold; }
.rank_up { background-image: url(../sub/gazo_common/rank_up.gif); background-repeat: no-repeat; background-position: 0 center; }
.rank_stay { background-image: url(../sub/gazo_common/rank_stay.gif); background-repeat: no-repeat; background-position: 0 center; }
.rank_down { background-image: url(../sub/gazo_common/rank_down.gif); background-repeat: no-repeat; background-position: 0 center; }
.push_setsumei { font-size: 12px; line-height: 18px; background-image: url(../sub/gazo_common/icon_sankaku.gif); background-repeat: no-repeat; background-position: 0 center; margin: 10px 0 0; padding: 0 0 0 12px; }
.push_link_book { font-size: 12px; line-height: 18px; background-image: url(../sub/gazo_common/icon_book.gif); background-repeat: no-repeat; background-position: 0 center; margin: 0 0 0 10px; padding: 0 0 0 15px; }
.push_link_dvd { font-size: 12px; line-height: 18px; background-image: url(../sub/gazo_common/icon_dvd.gif); background-repeat: no-repeat; background-position: 0 center; margin: 0 0 0 10px; padding: 0 0 0 15px; }
.push_link_web { font-size: 12px; line-height: 18px; background-image: url(../sub/gazo_common/icon_hp.gif); background-repeat: no-repeat; background-position: 0 center; margin: 0 0 0 10px; padding: 0 0 0 15px; }
/*start*/
body { background-image: url(http://www.digi-sen.com/sub/gazo_common/background.gif); background-repeat: repeat-x; background-attachment: fixed; text-align: center; margin: 0; padding: 0; }
#weeklyarea { background-image: url(../sub/gazo_common/weekly_back.gif); background-repeat: no-repeat; background-position: 0 0; position: relative; width: 175px; height: 193px; margin: 0 auto; }
#weeklyarea iframe { position: absolute; top: 23px; left: 5px; bottom: 0; width: 158px; height: 165px; margin: 0; padding: 0; }
/*footer1*/
#footer_patern { background-image: url(../sub/gazo_common/footer_grass.gif); background-repeat: repeat-x; width: 100%; height: 20px; clear: both; margin: 0; padding: 0; }
#footer_top { background-image: url(../sub/gazo/top_footertop.gif); background-repeat: no-repeat; width: 790px; height: 20px; margin: 0 auto; padding: 0; }
#footer_project { background-image: url(../sub/gazo_common/footer_topimg.gif); background-repeat: no-repeat; width: 754px; height: 20px; margin: 0 auto; padding: 0; }
#footer { background-color: #b6f04c; text-align: center; width: 100%; height: auto; margin: 0; padding: 20px 0 10px; }
#footer_area { width: 790px; height: 20px; margin: 0; padding: 0; }
/*footer2*/
.footer_icon1 { margin: 0 0 5px -20px; }
.footer_icon1 a { color: black; line-height: 20px; background-image: url(../sub/gazo_common/footer_icon1.gif); background-repeat: no-repeat; background-position: right top; height: 20px; margin: 0; padding: 0 22px 0 0; }
.footer_icon1 a:hover { color: red; }
.footer_font { font-size: 12px; }
.footer_start_icon1 { line-height: 20px; background-image: url(../sub/gazo_common/footer_icon1.gif); background-repeat: no-repeat; background-position: left top; height: 20px; padding-left: 22px; }
.footer_icon2 { margin: 10px 0 20px -20px; }
.footer_icon2 a { color: black; line-height: 20px; background-image: url(../sub/gazo_common/footer_icon2.gif); background-repeat: no-repeat; background-position: right top; height: 20px; margin: 0; padding: 0 22px 0 0; }
.footer_icon2 a:hover { color: #f00; }
.footer_font { font-size: 12px; }
.footer_start_icon2 { line-height: 20px; background-image: url(../sub/gazo_common/footer_icon2.gif); background-repeat: no-repeat; background-position: left top; height: 20px; padding-left: 22px; }
/*add*/
#bottom_kakukaisya { color: #0c0; font-size: 11px; margin-left: -20px; padding-top: 10px; border-top: 1px dotted #0c0; }
address { color: #0c0; font-size: 11px; font-style: normal; margin-left: -20px; }
/*headerfix*/
#head_fixback { background-image: url(../sub/gazo_common/headfix_back.gif); background-repeat: repeat-x; background-position: 0 0; position: fixed; top: 0; width: 100%; height: 28px; margin: 0; padding: 0; }
#head_fix { width: 750px; height: 28px; margin: 0 auto; padding: 0; }
#head_fixlogo { width: 130px; height: 15px; float: left; margin: 5px 5px 0 0; padding: 0 5px 0 0; border-width: 0; }
#head_fixform { float: left; margin: 2px 0 0; padding: 0; }
#head_fixsubmenu { float: right; margin: 3px 0 0; padding: 0; }
#head_fixsubmenu ul { margin: 0; padding: 0; list-style-type: none; }
#head_fixsubmenu li { height: 13px; float: left; margin: 0 11px 0 0; padding: 0; display: inline; }
#head_fixsubmenu a { color: white; font-size: 12px; background-image: url(../sub/gazo_common/headfix_linkicon.gif); background-repeat: no-repeat; background-position: 0 1px; height: 15px; margin: 0; padding: 0 0 0 11px; }
#head_fixsubmenu a:hover { color: black; }
/*tab*/
#header_back { background-image: url(../sub/gazo_common/header_back.gif); background-repeat: no-repeat; background-position: 0 0; text-align: left; position: relative; width: 754px; height: 85px; visibility: visible; margin: 28px auto 0; padding: 0; }
#header_bun { color: gray; font-size: 11px; position: absolute; top: 5px; left: 7px; margin: 0; padding: 0; }
#project_tab { position: absolute; top: 25px; left: 0; margin: 0; padding: 0; }
#project_tab ul { margin: 0; padding: 0; list-style-type: none; }
#project_tab li { width: 115px; height: 60px; float: left; margin: 0 5px 0 0; padding: 0; display: inline; }
.tab_padding { position: absolute; top: 19px; left: 9px; margin: 0; padding: 0; }
#tabcc_new a { color: black; font-size: 13px; line-height: 15px; background-image: url(../sub/gazo_common/head_tab01.gif); background-repeat: no-repeat; background-position: left 0; text-decoration: none; position: relative; height: 60px; margin: 0; padding: 0; cursor: pointer; display: block; }
#tabcc_new a:hover { color: white; background-position: right 0; }
#tabwakate a { color: black; font-size: 13px; line-height: 15px; background-image: url(../sub/gazo_common/head_tab02.gif); background-repeat: no-repeat; background-position: left 0; text-decoration: none; position: relative; height: 60px; margin: 0; padding: 0; cursor: pointer; display: block; }
#tabwakate a:hover { color: white; background-position: right 0; }
#tabbiz_bun a { color: black; font-size: 13px; line-height: 15px; background-image: url(../sub/gazo_common/head_tab03.gif); background-repeat: no-repeat; background-position: left 0; text-decoration: none; position: relative; height: 60px; margin: 0; padding: 0; cursor: pointer; display: block; }
#tabbiz_bun a:hover { color: white; background-position: right 0; }
#tabdangi a { color: black; font-size: 13px; line-height: 15px; background-image: url(../sub/gazo_common/head_tab04.gif); background-repeat: no-repeat; background-position: left 0; text-decoration: none; position: relative; height: 60px; margin: 0; padding: 0; cursor: pointer; display: block; }
#tabdangi a:hover { color: white; background-position: right 0; }
#tabsyohin a { color: black; font-size: 13px; line-height: 15px; background-image: url(../sub/gazo_common/head_tab05.gif); background-repeat: no-repeat; background-position: left 0; text-decoration: none; position: relative; height: 60px; margin: 0; padding: 0; cursor: pointer; display: block; }
#tabsyohin a:hover { color: white; background-position: right 0; }
#tabmail a { color: black; font-size: 13px; line-height: 15px; background-image: url(../sub/gazo_common/head_tab06.gif); background-repeat: no-repeat; background-position: left 0; text-decoration: none; position: relative; height: 60px; margin: 0; padding: 0; cursor: pointer; display: block; }
#tabmail a:hover { color: white; background-position: right 0; }
#cc_new #tabcc_new a,#wakate #tabwakate a,#biz_bun #tabbiz_bun a,#dangi #tabdangi a,#syohin #tabsyohin a,#mail #tabmail a { color: white; background-position: right 0; cursor: default; }
/*pankuzu*/
#pankuzu_padding { margin: 0; padding: 7px 0 0 8px; }
#pankuzu_padding a { color: white; background-image: url(../sub/gazo_common/pankuzu.gif); background-repeat: no-repeat; background-position: right 1px; margin: 0 11px 0 0; padding: 0 11px 0 0; }
#pankuzu_padding a:hover { color: black; }
/*main*/
#right_area { width: 754px; height: auto; float: left; margin: 0 auto; padding: 0 0 30px; }
#right_margin { text-align: center; margin: 0 0 0 202px; padding: 0; }
#back_clear { color: white; text-align: right; width: 754px; clear: both; }
.oyasumi { height: 200px; padding: 2px; border: double 3pt red; }
/*left
*/
.left_box { width: 170px; margin: 10px auto 0; padding: 0; }
.left_midashi { font-size: 12px; margin: 0; padding: 12px 0 0; }
.left_syohin_box { width: 160px; height: 100px; margin: 0 auto 10px; padding: 0 0 10px; border-bottom: 1px dotted gray; }
.left_syohin_box img { width: 70px; height: 100px; float: left; margin: 0; padding: 0; border-width: 0; }
.left_syohin_rightarea { font-size: 12px; width: 85px; margin: 0 0 0 75px; padding: 0; }
.left_syohin_rightarea p { line-height: 15px; margin: 5px 0; padding: 0; }
#ad_bana_s { background-image: url(http://www.digi-sen.com/sub/gazo_common/ad_bana_s.gif); background-repeat: no-repeat; background-position: left 0; width: 175px; height: 55px; margin: 0 auto 10px; padding: 0; display: block; }
/*comment_syatyo*/
.box_syatyo { text-align: left; width: 475px; clear: both; margin: 20px auto 10px; padding: 0 0 20px; border-bottom: 1px dotted gray; }
.syatyo_icon { width: 70px; height: 105px; float: right; }
.box_syatyo_top { background-image: url(../sub/gazo_common/box_top.gif); background-repeat: no-repeat; background-position: left top; width: 385px; min-height: 23px; margin: 0; padding: 0; }
.box_syatyo_top p { font-size: 14px; line-height: 18px; margin: 0; padding: 12px 8px 18px 12px; }
.box_syatyo_back { background-image: url(../sub/gazo_common/box_back.gif); background-repeat: repeat-y; background-position: left top; width: 385px; margin: 0; padding: 0; }
.box_syatyo_back p { font-size: 14px ; line-height: 18px; margin: 0; padding: 0 8px 12px 12px; }
.box_syatyo_bottom { background-image: url(../sub/gazo_common/box_bottom.gif); background-repeat: no-repeat; background-position: left bottom; width: 385px; min-height: 23px; margin: 0; padding: 0; }
.box_syatyo_bottom p { font-size: 14px; line-height: 18px; margin: 0; padding: 0 8px 15px 12px; }
/*comment_syain*/
.box { text-align: left; width: 475px; height: auto; clear: both; margin: 20px auto; padding: 0 0 20px; border-bottom: 1px dotted gray; }
.box_right { text-align: right; width: 480px; height: auto; clear: both; margin: 20px auto; padding: 0 0 20px; border-bottom: 1px dotted gray; }
.box_imgright { width: 70px; height: 105px; float: right; }
.box_imgleft { width: 70px; height: 105px; float: left; }
.box_comment_left { width: 385px; height: auto; min-height: 85px; padding-top: 8px; padding-bottom: 8px; border: solid 1px black; }
.box_comment_left p { font-size: 14px; line-height: 17px; margin-right: 10px; margin-left: 12px; }
.box_comment_right { text-align: left; width: 385px; height: auto; min-height: 85px; margin: 0 0 0 90px; padding-top: 8px; padding-bottom: 8px; border: solid 1px black; }
.box_comment_right p { font-size: 14px; line-height: 17px; margin-right: 10px; margin-left: 12px; }
/*page_last*/
#nextprev { font-size: 12px; width: 475px; clear: both; margin: 0 auto 10px; padding-bottom: 10px; border-bottom: 1px dotted gray; }
#prev { background-image: url(../sub/gazo_common/prev.gif); background-repeat: no-repeat; background-position: left center; padding-right: 5px; padding-left: 12px; border-right: 1px solid black; }
#next { background-image: url(../sub/gazo_common/next.gif); background-repeat: no-repeat; background-position: right center; margin-left: 5px; padding-right: 12px; }
#page_last { font-size: 12px; text-align: right; width: 475px; margin: 0 auto 0; padding-bottom: 10px; border-bottom: 1px dotted gray; }
#page_last a { background-image: url(../sub/gazo_common/icon_sankaku.gif); background-repeat: no-repeat; background-position: left center; margin-left: 10px; padding-left: 11px; }
